@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


* {
    padding: 0;
    margin: 0;
    font-family: "Inter", sans-serif;
}

body {
    display: flex;
    flex-direction: column;
}

html, body {
    height: 100%;
}

.header {
    height: 100px;
    background-color: #e6e3e3;
    /* text-align: center; */
    display: flex;
    align-items: center;
    justify-content: start;
    padding: 0 0 0 25px;
    /* color:aliceblue; */
    /* border: 2px solid black; */
}

.footer {
    height: 70px;
    background-color: black;
    flex: 0 0 auto;
    display: flex;
    color: white;
    justify-content: space-between;
    align-items: center;
    padding: 0 24px;
    
}

html {
    box-sizing: border-box;
}

main {
    flex: 1 0 auto;
}
img {
    width: 100%;
    height: 100%;
    object-fit: cover;

}

.container {
    max-width: 90%;
    margin: 100px auto;
    /* background-color: aqua; */
}

.all-content {
    display: grid;
    grid-template-rows: 1fr 1fr;

    gap: 24px;
}

.first-row, .second-row {
    display: grid;
    gap: 24px;
}

.first-row {
    grid-template-columns: 1fr 1fr;
}

.second-row {
    grid-template-columns: 1fr 1fr 1fr 1fr;
}

.content-block {
    background-color: black;
    max-height: 400px ;
}